window.localisation.pi = {
  server: 'Cap`n',
  theme: 'Theme',
  funding: 'Funding',
  users: 'Buccaneers',
  restart: 'Arr, restart Cap`n',
  save: 'Bury Treasure',
  save_tooltip: 'Bury yer changes, matey',
  topup: 'Top up the Chest',
  topup_wallet: 'Add more doubloons to the chest',
  topup_hint: 'Use the chest ID to top up any chest',
  restart_tooltip: 'Restart the Cap`n for changes to take effect, arr!',
  add_funds_tooltip: 'Add doubloons to a chest and make it heavier',
  reset_defaults: 'Reset to Davy Jones Locker',
  reset_defaults_tooltip:
    'Scuttle all settings and reset to Davy Jones Locker. Aye, start anew!',
  download_backup: 'Download database booty',
  name_your_wallet: 'Name yer %{name} treasure chest',
  paste_invoice_label: 'Paste a booty, payment request or lnurl code, matey!',
  lnbits_description:
    'Arr, easy to set up and lightweight, LNbits can run on any lightning-network funding source, currently supporting LND, Core Lightning, OpenNode, LNPay and even LNbits itself! Ye can run LNbits for yourself, or easily offer a custodian solution for others. Each chest has its own API keys and there be no limit to the number of chests ye can make. Being able to partition booty makes LNbits a useful tool for money management and as a development tool. Arr, extensions add extra functionality to LNbits so ye can experiment with a range of cutting-edge technologies on the lightning network. We have made developing extensions as easy as possible, and as a free and open-source project, we encourage scallywags to develop and submit their own.',
  export_to_phone: 'Export to Phone with QR Code, me hearties',
  export_to_phone_desc:
    'This QR code contains yer chest URL with full access. Ye can scan it from yer phone to open yer chest from there, arr!',
  wallets: 'Treasure Chests',
  add_wallet: 'Add a new chest and fill it with doubloons!',
  delete_wallet: 'Scuttle the Chest',
  delete_wallet_desc:
    'This whole chest will be scuttled, the booty will be UNRECOVERABLE. Aye, be warned!',
  rename_wallet: 'Rename the Chest, me hearty',
  update_name: 'Update name like a captain',
  press_to_claim: 'Press to claim gold doubloons, matey!',
  donate: 'Donate like a true pirate!',
  view_github: 'View on GitHub and find treasures',
  voidwallet_active: 'VoidWallet be active! Payments disabled',
  use_with_caution:
    'USE WITH CAUTION - %{name} chest be still in BETA. Aye, be careful!',
  toggle_darkmode: 'Toggle Dark Mode, arr!',
  view_swagger_docs: 'View LNbits Swagger API docs and learn the secrets',
  api_docs: 'API docs for the scallywags',
  commit_version: 'Commit version like a true pirate',
  lnbits_version: 'LNbits version, arr!',
  runs_on: 'Runs on, matey',
  credit_hint: 'Press Enter to credit account and make it richer',
  credit_label: '%{denomination} to credit, arr!',
  paste_request: 'Paste Request and find treasures',
  create_invoice: 'Create Booty Request and get rich, me hearties!',
  camera_tooltip: 'Use spyglass to scan a booty/QR, arr!',
  export_csv: 'Export to CSV and keep track of the booty',
  transactions: 'Pirate Transactions and loot',
  chart_tooltip: 'Show ye chart, me hearty',
  pending: 'Pendin like a ship at anchor',
  copy_invoice: 'Copy booty request, arrr',
  close: 'Batten down the hatches, we be closin',
  cancel: 'Abandon ship! We be retreatin',
  scan: 'Avast! Scan me beauty, arrr',
  read: 'Read it, if ye dare',
  pay: 'Pay up or walk the plank, ye scallywag',
  memo: 'Message in a bottle, argh',
  date: 'Date of the map, me matey',
  processing_payment: 'Processing yer payment... don´t make me say it again',
  not_enough_funds: 'Arrr, ye don´t have enough doubloons! Walk the plank!',
  search_by_tag_memo_amount: 'Search by tag, message, or booty amount, savvy',
  invoice_waiting: 'Invoice waiting to be plundered, arrr',
  payment_received: 'Payment Received like a treasure, argh',
  payment_sent: 'Payment Sent, hoist the colors! We´ve got some doubloons!',
  receive: 'booty',
  send: 'hoist',
  outgoing_payment_pending:
    'Outgoing payment pending in the port, ye scurvy dog',
  drain_funds: 'Plunder all the doubloons, ye buccaneer',
  drain_funds_desc:
    'This be an LNURL-withdraw QR code for slurpin everything from this wallet. Don`t share with anyone. It be compatible with balanceCheck and balanceNotify so yer wallet may keep pullin` the funds continuously from here after the first withdraw.',
  i_understand: 'I understand, yo ho ho and a bottle of rum!',
  copy_wallet_url: 'Copy wallet URL like a map, savvy',
  disclaimer_dialog:
    'Login functionality to be released in a future update, for now, make sure ye bookmark this page for future access to your booty! This service be in BETA, and we hold no responsibility for people losing access to doubloons.',
  no_transactions: 'No transactions made yet, me hearties. Belay that!',
  manage_extensions: 'Manage Yer Extensions, ye landlubber',
  manage_server: 'Manage Yer Server, me hearty',
  extensions: 'Yer Extensions, ye scurvy dog',
  no_extensions:
    "Ye don't have any extensions installed, ye scallywag :(. Where be yer loot?",
  created: 'Created like a legend, savvy',
  payment_hash: 'Payment Hash like a treasure map, arrr',
  fee: 'Fee like a toll to cross a strait, matey',
  amount: 'Amount of doubloons, arrr',
  unit: 'Unit of measurement like a fathom, ye buccaneer',
  description: 'Description like a tale of adventure, arrr',
  expiry: 'Expiry like the food on a ship, ye landlubber',
  webhook: 'Webhook like a fishing line, arrr',
  payment_proof: 'Payment Proof like a seal of authenticity, argh'
}
